.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5673439-3108-02da-1976-3945b38449f5 {
text-align: center !important;
}
.lfr-layout-structure-item-71c25ff9-03be-e311-224e-c4823210922d {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-ff10ae78-6948-4983-a077-958bd653d2c3 {
color: #212529 !important;
}
.lfr-layout-structure-item-da459612-5606-7e53-9ea6-f75c27877552 {
font-size: 16px !important;
}
.lfr-layout-structure-item-1cecb63a-9e74-b204-dc1e-964c2eb54773 {
text-align: center !important;
}
.lfr-layout-structure-item-87b1816d-d131-1df3-1904-0c7505afd167 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-acc07897-2afc-68b6-c422-de54a227f393 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-772bcbb9-e70e-50cf-061e-afa84007af2e {
text-align: center !important;
}
.lfr-layout-structure-item-839c58ed-b7e4-b624-50f7-86c6452cb6e7 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
